.home-page-header,
.h2-underline-header {
    margin-top: .5em;
    text-align: left;
    border-bottom: solid black 3px;
    font-family: Montserrat, Arial, sans-serif;
    font-weight: 700;
    padding-left: 10px;
    text-transform: uppercase;
}

a {
    font-weight: bold;
}

.golden-header {
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}

.golden-header:before,
.golden-header:after {
    background-color: #FFC16A;
    content: "";
    display: inline-block;
    height: 3px;
    position: relative;
    vertical-align: middle;
    width: 45%;
}

.golden-header:before {
    right: 0.5em;
    margin-left: -45%;
}

.golden-header:after {
    left: 0.5em;
    margin-right: -45%;
}

.ce-card {
    min-height: 170px;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-card:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.ce-container {
    padding-left: 10px;
    padding-right: 10px;
}

.ce-header {
    margin-left: 10px;
}

.ce-video-button {
    margin: 1em 10vw 1em 10vw;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-video-button:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.container-custom a {
    font-size: 1.5rem;
    line-height: 0;
}

.container-custom a img {
    max-height: 175px;
}

.container-custom .mura-item-meta__title {
    line-height: 1;
}

.department-cards .col-md-8,
.department-cards .col-md-4 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Lora, Open Sans, Arial, sans-serif;
}

.department-cards .mura-item-meta__title {
    font-family: Lora, Open Sans, Arial, sans-serif;
    border-bottom: solid lightgray 2px;
}

.department-cards .mura-item-meta__summary {
    font-weight: bold;
}

.department-cards .col-md-4 {
    padding: 1.25rem;
}

.county-council-quick-links:hover {
    border: 2px solid lightgrey;
}

.department-header-name {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 7.5rem;
    line-height: .9;
}

.department-header-summary p {
    font-family: Lora, Open Sans, Arial, sans-serif;
    font-size: 2.75rem;
    margin-top: 2rem;
    font-style: italic;
}

.department-data {
    font-family: Lora, Open Sans, Arial, sans-serif;
}

.icon {
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    border: 3px solid;
    border-radius: 50%;
}

.icon-phone {
    background-image: url(/site-assets/icons/icon-phone.svg);
}

.icon-email {
    background-image: url(/site-assets/icons/icon-email.svg);
}

.icon-location {
    background-image: url(/site-assets/icons/icon-location.svg);
}

.icon-time {
    background-image: url(/site-assets/icons/icon-time.svg);
}

.department-image {
    width: 75px;
    border: 2px solid;
    border-radius: 50%;
    padding: .35em;
    margin-right: 1em;
}

.department-contact-header {
    font-size: 1.5em;
    font-family: Lora, Open Sans, Arial, sans-serif;
}

.department-contact-us {
    padding-left: 4rem;
}

#resource-filter-form .topic p {
    font-size: 2rem !important;
}

.mura-object-content.ic-collection .mura-collection {
    justify-content: center;
}

.mura-object-content.ic-collection .mura-item-meta__title {
    font-size: 1.75rem;
    font-family: montserrat; 
}

.mura-object-content.ic-collection .mura-item-meta {
    text-align: center;
}

.mura-object-content.ic-collection .card-body {
    background-color: white !important;
}

.page-anchor {
    scroll-margin-top: 120px;
}

@media screen and (max-width: 1200px) {
    .ce-card {
        min-height: 70px;
        margin-bottom: .5em;
        margin-top: .5em;
    }
}

@media screen and (max-width: 924px) {
    .department-header-name {
        font-size: 5rem;
    }
}

@media screen and (max-width: 769px) {
    .department-header-name {
        font-size: 4rem;
    }
}

@media screen and (max-width: 400px) {   
    .mura-object-content.ic-collection .card.mura-collection-item__holder {
        height: 50% !important;
        width: 50% !important;
    }
    .mura-object-content.ic-collection .mura-collection-item {
        display: flex;
        justify-content: center;
    }
    .golden-header {
        font-size: 1.5em;
    }
    .depoartment-header-name {
        font-size: 6.5rem;
    }
    .department-contact-us {
        padding-left: 1rem;
    }
}